/* GENERAL */
@import url(http://fonts.googleapis.com/css?family=Ubuntu:500italic|Play|Roboto+Slab:400,700);
body {
	background: url(../images/bg.jpg) center top repeat fixed #413325;
	margin: 0;
}
img {
	border: none;
}
img a {
	border: none;
}
a {
	color: inherit;
	text-decoration: none;
}
.clearasil {
	clear: both;
}
#wrapper {
	width: 1060px;
	margin: 0 auto;
	box-shadow: 0 0 20px #000000;
}

/* HEADER */
#headerseo {
	width: 1060px;
	height: 35px;
	background: rgba(38, 34, 30, 0.6);
	margin-top: 50px;
	z-index: 2;
}
#headerseo h1 {
	font: 13px 'Play', sans-serif;
	color: #5f4929;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 1px;
	padding-top: 9px;
}
#header {
	position: relative;
	width: 1060px;
	height: 433px;
	margin-top: 0px;
}
#nav {
	width: 1060px;
	height: 33px;
	background: rgba(38, 34, 30, 1);
	margin-top: -23px;
}
#nav ul {
	list-style: none;
	font: bold 19px 'Roboto Slab', serif;
	text-transform: uppercase;
	padding-top: 4px;
}
#nav li {
	display: inline;
	margin-left: 38px;
}
#nav a {
	color: #ab9a5f;
	text-decoration: none;
}
#nav a:hover {
	text-decoration: underline;
}

/* TEXT SETTINGS */
h1 {
	font: bold 28px "Roboto Slab", serif;
	color: #907a2f;
	text-transform: uppercase;
	margin-bottom: 0px;
}
h2 {
	font: bold 22px 'Play', sans-serif;
	color: #000000;
	margin-top: 0px;
	margin-bottom: 0px;
}
h2.home {
	font: 17px 'Play', sans-serif;
	padding-top: 10px;
	padding-left: 25px;
	padding-right: 25px;
	color: #835015;
}
p {
	color: #000000;
	font: 16px "Roboto Slab", serif;
	margin-top: 8px;
}
.bold {
	font-weight: 700;
}
.play {
	font: 16px 'Play', sans-serif;
	color: #000000;
}
.bigger {
	font-size: 17px;
}
.ftorange {
	color: #907a2f;
	font-weight: 700;
}
.orangetext {
	color: #907a2f;
}
.blacklink {
	color: #000000;
	text-decoration: none;
}
.cutline {
	color: #000000;
	font: 13px Ubuntu;
	font-weight: 500;
	font-style: italic;
	margin-top: 0px;
}
.cutline2 {
	color: #000000;
	font: 13px Ubuntu;
	font-weight: 500;
	font-style: italic;
	margin-top: 5px;
	margin-left: 75px;
}
/* MAIN SETUP */
#content {
	padding-top: 20px;
	padding-bottom: 40px;
	background: url(../images/paperbg.jpg) #e8d7bb;
	width: 1060px;
}
#content ul {
	margin-top: 0px;
}
#content li {
	font: 14px "Roboto Slab", serif;
	list-style: url(../images/bullet.png);
	margin-left: -10px;
	margin-bottom: 5px;
}
#content li.larger {
	font-size: 16px;
	margin-bottom: 0px;
}
#player {
	position: absolute;
	top: 795px;
	margin-left: 125px;
}
#overlay {
	position: absolute;
	z-index: 999;
	top: 750px;
	margin-left: 40px;
}
/* COLUMN SETUP */
.twocol {
	width: 482px;
	margin-left: 40px;
	float: left;
	margin-right: 16px;
}
.twocollast {
	width: 482px;
	float: left;
	margin-top: 25px;
}
.threecol {
	width: 316px;
	margin-left: 40px;
	float: left;
	margin-right:16px
}
.threecolmid {
	width: 316px;
	margin-right: 16px;
	float: left;
}
.threecollast {
	width: 316px;
	float: left;
}
.margin30top {
	margin-top: 30px;
}
.nomargintop {
	margin-top: 0px;
}
.twothirds {
	margin-left: 40px;
	width: 648px;
	float: left;
	margin-right: 16px;
}
.onethird {
	width: 316px;
	float: left;
	margin-top: 60px;
	text-align: right;
}

/* FOOTER */
#footer {
	width: 1060px;
	height: 300px;
	background-image: url(../images/footer/footerbg.jpg);
	margin-bottom: 60px;
}
#footer p {
	font: bold 13px "Roboto Slab", serif;
	font-weight: 400;
	color: #ffffff;
	margin: 0;
	margin-bottom:3px;
}
#footer h6 {
	font: bold 18px "Roboto Slab", serif;
	color: #907a2f;
	text-align: center;
	text-transform: uppercase;
	margin: 0;
	margin-bottom: 10px;
	padding-top: 5px;
}
#footer a {
	color: #ffffff;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#footercontact {
	width: 200px;
	margin-left: 40px;
	padding-top: 20px;
	z-index: 999;
	float: left;
}
#footercontact img {
	z-index: 1;
	position: absolute;
	margin-left: 135px;
	margin-top: 10px;
}
.footerline {
	width: 4px;
	height: 261px;
	background-image: url(../images/footer/footerline.png);
	float: left;
	margin-top: 20px;
	margin-left: 20px;
	margin-right: 20px;
	opacity: .4;
}
#footerhours {
	width: 150px;
	float: left;
	padding-top: 20px;
}
#footerhours p {
	font-size: 11px;
	margin-left: 17px;
	margin-bottom: 1px;
}
#footersocial {
	width: 80px;
	float: left;
	padding-top: 20px;
}
#footersocial img {
	margin-left: 20px;
	margin-bottom: 12px;
}
#footermap {
	width: 270px;
	padding-top: 20px;
	float: left;
}
#map {
	width: 250px;
	height: 210px;
	margin-left: 10px;
}
#footerlogo {
	width: 104px;
	padding-top: 20px;
	float: left;
}
#footerlogo img {
	margin-left: 30px;
	margin-top: 0px;
}
#footerlogo h6 a {
	color: #907a2f;
	text-decoration: none;
}
#footernav {
	width: 104px;
	float: left;
	margin-top: 10px;
}
#footernav p {
	color: #c3bb9c;
	margin-bottom: 6px;
	text-align: center;
}
#footernav a {
	color: #c3bb9c;
	text-decoration: none;
}
@media print {}
@media screen and (min-width: 480px) and (max-width: 960px) {}